/* 
    Document   : source.css
    Created on : 2011.17.5, 15:27:57
    Author     : jurijs
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.source_logo {

    float:left;
	margin: 5px auto;
}
.source_description{
    float:left;
	margin:0;
	padding-left: 10px;
}

.source_description img 
{
    margin-left: 0.5em;
}

.block34  .source_description
{
    width: 400px;
}